Hi

I am using kernel 2.4.7. I was able to load it properly and it i srunning well on my hardware. But when i am loading the natsemi.o using insmod, it is not able to load and is giving error. i am using teh following command:

insmod /lib/modules/2.4.7-10new/kernel/drivers/net/natsemi.o

Do i need to configure kernel with soem other option? I am totally confused

can anyone suggest any solution to this? A quick reply will be appreciated.

Reagrds
Newbie